<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
?>
<div class="boxmenu_kiri">
	<div class="kertas">MENU</div>
	<ul>
		
		<?php
		$rskat=[];
		if(!isset($modemenu)){
			?>
			<li>
				<a href="<?php echo NPAGE.'agenda';?>"><div>Informasi Agenda</div></a>
			</li>
			<?php
			$query="select * from tb_konten_kategori where status=1 order by id asc";
			$rskat=$db->getObj($query);
		}
		
		foreach ($rskat as $obj) {
			?>
			<li>
				<a href="<?php echo NPAGE.'informasi?kategori='.$obj->id;?>">
					<div><?php echo $obj->nama;?></div>
				</a>
			</li>
			<?php
		}
		if(!isset($modemenu)){
			?>
			<li>
				<a href="<?php echo NPAGE.'download';?>"><div>Download</div></a>
			</li>
			<?php
		}
		?>
	</ul>
</div>